/*GRAVITY FORMS*/
/*USE GRAVITY WIZ CODE CHEST TO TARGET SPECIFIC FORMS*/
/* Use custom class grid-column-1 ect... to set grid-column width in GF */
/*
.grid-column-1 {
    grid-column: span 1 !important;
    -ms-grid-column-span: 1 !important;
}
.grid-column-2 {
    grid-column: span 2 !important;
    -ms-grid-column-span: 2 !important;
}
.grid-column-3 {
    grid-column: span 3 !important;
    -ms-grid-column-span: 3 !important;
}
*/
/*css flex field (puts label on the left side of input)*/
/*
.flex-field {
	display:flex;
	align-items: center;
}
*/
input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {
	border:1px solid #000;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {	
	font-size:18px !important;
	padding:10px !important;
}
.gform_footer .gform_ajax_spinner {
	margin: 0 0 5px 15px !important;
    width: 24px;
    height: auto;
}

/*Custom Radio / Checkboxes using Font Awesome Icons*/
.gform_wrapper .gfield_checkbox .gchoice,
.gform_wrapper .gfield_radio .gchoice {    
    padding: 0 10px;
}
.gform_wrapper .gfield_checkbox input[type=checkbox],
.gform_wrapper .gfield_radio input[type=radio],
.ginput_container_consent input[type=checkbox] {
  display:none !important;  
}
.gform_wrapper .gfield_checkbox label,
.gform_wrapper .gfield_radio label,
.ginput_container_consent label {
  font-size:16px !important;
  cursor:pointer;
  margin-bottom:5px !important;
}
.gform_wrapper .gfield_checkbox input[type=checkbox]:not(:checked)+label,  
.gform_wrapper .gfield_radio input[type=radio]:not(:checked)+label,
.gchoice_select_all, .gform_legacy_markup_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_legacy_markup_wrapper ul.gfield_radio li input[type=radio]:checked+label { 
  font-weight:400 !important;  
}
.gform_wrapper .gfield_checkbox input[type=checkbox]+label:before,
.ginput_container_consent input[type=checkbox]+label:before,
.gform_wrapper .gfield_radio input[type=radio]+label:before {
	content:"";
    background-size: 18px;
    background-repeat: no-repeat;
    padding: 0 0 0 28px;
    background-position: 0 center;
}
.gform_wrapper .gfield_checkbox input[type=checkbox]:checked+label:before,
.ginput_container_consent input[type=checkbox]:checked+label:before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--%3E%3Cpath fill='rgb(255, 255, 255)' d='M320 576C178.6 576 64 461.4 64 320C64 178.6 178.6 64 320 64C461.4 64 576 178.6 576 320C576 461.4 461.4 576 320 576zM320 112C205.1 112 112 205.1 112 320C112 434.9 205.1 528 320 528C434.9 528 528 434.9 528 320C528 205.1 434.9 112 320 112zM390.7 233.9C398.5 223.2 413.5 220.8 424.2 228.6C434.9 236.4 437.3 251.4 429.5 262.1L307.4 430.1C303.3 435.8 296.9 439.4 289.9 439.9C282.9 440.4 276 437.9 271.1 433L215.2 377.1C205.8 367.7 205.8 352.5 215.2 343.2C224.6 333.9 239.8 333.8 249.1 343.2L285.1 379.2L390.7 234z'/%3E%3C/svg%3E");
}
.gform_wrapper .gfield_checkbox input[type=checkbox]:not(:checked)+label:before,
.ginput_container_consent input[type=checkbox]:not(:checked)+label:before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--%3E%3Cpath fill='rgb(255, 255, 255)' d='M528 320C528 205.1 434.9 112 320 112C205.1 112 112 205.1 112 320C112 434.9 205.1 528 320 528C434.9 528 528 434.9 528 320zM64 320C64 178.6 178.6 64 320 64C461.4 64 576 178.6 576 320C576 461.4 461.4 576 320 576C178.6 576 64 461.4 64 320z'/%3E%3C/svg%3E");
}
.gform_wrapper .gfield_radio input[type=radio]:checked+label:before {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--%3E%3Cpath fill='rgb(255, 255, 255)' d='M320 576C178.6 576 64 461.4 64 320C64 178.6 178.6 64 320 64C461.4 64 576 178.6 576 320C576 461.4 461.4 576 320 576zM320 112C205.1 112 112 205.1 112 320C112 434.9 205.1 528 320 528C434.9 528 528 434.9 528 320C528 205.1 434.9 112 320 112zM390.7 233.9C398.5 223.2 413.5 220.8 424.2 228.6C434.9 236.4 437.3 251.4 429.5 262.1L307.4 430.1C303.3 435.8 296.9 439.4 289.9 439.9C282.9 440.4 276 437.9 271.1 433L215.2 377.1C205.8 367.7 205.8 352.5 215.2 343.2C224.6 333.9 239.8 333.8 249.1 343.2L285.1 379.2L390.7 234z'/%3E%3C/svg%3E");
}
.gform_wrapper .gfield_radio input[type=radio]:not(:checked)+label:before {	
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--%3E%3Cpath fill='rgb(255, 255, 255)' d='M528 320C528 205.1 434.9 112 320 112C205.1 112 112 205.1 112 320C112 434.9 205.1 528 320 528C434.9 528 528 434.9 528 320zM64 320C64 178.6 178.6 64 320 64C461.4 64 576 178.6 576 320C576 461.4 461.4 576 320 576C178.6 576 64 461.4 64 320z'/%3E%3C/svg%3E");
}
.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input, .gform_wrapper.gravity-theme .gform_page_footer button, .gform_wrapper.gravity-theme .gform_page_footer input {	font-size:22px !important;	font-family: 'Poppins-ExtraBold', arial, sans-serif !important;    font-weight: 700;    display: inline-block;    background: #FFC107;    padding: 10px 25px;    color: #FFF;    border: 0;    -webkit-transition: all 0.3s ease;    transition: all 0.3s ease;    height: 50px;    line-height: 30px;	text-transform:uppercase;}
